Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.jce.provider
Class ProviderUtil

    java.lang.Object
      org.bouncycastle.jce.provider.ProviderUtil

    public class ProviderUtil

extends java.lang.Object

Constructor Summary
`ProviderUtil()`

Method Summary
`static ECParameterSpec` `getEcImplicitlyCa()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ProviderUtil

    public ProviderUtil()

Method Detail

### getEcImplicitlyCa

    public static ECParameterSpec getEcImplicitlyCa()

Bouncy Castle Cryptography Library 1.45